@charset "utf-8";
 a:link {
 text-decoration: none;
}
a:visited {
 text-decoration: none;
}
a:hover {
 text-decoration: none;
}
a:active {
 text-decoration: none;
}
a img{
	border:none;
}
#content_box{
	background:url(../images/bg_content_box.png) no-repeat top right;
}
#OutsideBox {
	/* [disabled]height: auto; */
	width: 984px;
	margin-right: auto;
	margin-left: auto;
}
#bannerBox {
	height: auto;
}
#menuBox{
	height: auto;
	}
#useBox {
	height: auto;
	width: 1000px;
	min-height: 105px;
}
#runBox {
	height: auto;
	width: 1001px;
}
#ContentBox {
	float:left;
	height: auto;
	width:984px;
}
#leftBox {
	float: left;
	height: auto;
	width: 222px;
	text-align: left;
	padding-top: 0px;
	background-repeat: repeat-y;
	padding-left: 0px;
	margin-left:5px;
}
#left {
	float: left;
	height: 758px;
	width: 227px;
	text-align: left;
	padding-top: 0px;
	background-repeat: repeat-y;
}
#centerBox {
	float: left;
	height: auto;
	width: 520px;
	padding-left: 8px;
}
#rightBox {
	float: right;
	height: auto;
	margin-right:5px;
	width: 215px;
	text-align: left;
}
#floor {
	width: 984px;
	height: auto;
	min-height: 100px;
	padding-top: 20px;
	margin:0 auto;
}
#InsideBox {
	height: auto;
	width: 10px;
	float: left;
	border-left-width: 2px;
	border-left-style: dashed;
	border-left-color: #999;
}
#rightBox #textSizeBox{
	background:url(../images/bg_textSizeBox.png) no-repeat top left;
	height:32px;
	margin: 0 10px 5px 0;
	text-align:right;
}
#rightBox #textSizeBox a{
	margin:0 1px 0 1px;
}

/*----------無障礙---------*/
#Accessible {
	font-family: Arial;
	font-size: 10px;
}
#Accessible_C {
	font-family: Arial;
	text-align: center;
	font-size: 10px;
}
#Accessible_U {
	font-family: Arial;
	float: left;
	margin-right: 5px;
	height: 10px;
	width: 10px;
}
#Accessible_M {
	font-family: Arial;
	float: left;
	height: 10px;
	width: 10px;
	margin-left: 22px;
	margin-top: 25px;
}
#left {
	background-repeat: repeat-y;
	text-align: left;
	float: left;
	min-height:750px
	width: 220px;
	padding-top: 0px;
}
#OutsideBox #ContentBox #leftBox .meunbox #left-advertising {
	padding-left: 2px;
}
#OutsideBox #top_line {
	background-image: url(../images/top%EF%BC%BF01.png);
	background-repeat: no-repeat;
	height: 10px;
	width: 1001px;
}
/*
#OutsideBox #ContentBox #rightBox #textSizeBox {
	background-repeat: no-repeat;
	height: 30px;
	width: 216px;
	padding-top: 13px;
	padding-left: 35px;
	background-image: url(../images/textSizeBox.png);
}
*/
#OutsideBox #ContentBox #rightBox #textSizeBox a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color:#000
}
#OutsideBox #ContentBox #rightBox #textSizeBox a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color:#06C
}
#OutsideBox #top2_line {
	background-repeat: no-repeat;
	height: 10px;
	width: 1001px;
}
#OutsideBox #ContentBox #leftBox .meunbox #left-advertising {
	background-image: url(../images/meunbox.png);
	background-repeat: no-repeat;
}
#Background {
	background:url(../images/bg_Background.png) no-repeat bottom center;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#Background #foot-flash {
	height: 144px;
	width: 1001px;
	background-image: url(../images/foot-flash.jpg);
	background-repeat: no-repeat;
	margin-bottom: 0px;
}
#foot-flash {
}
#Background #OutsideBox #ContentBox #rightBox table tr td #movie #movie_q {
	height: auto;
	padding-top: 30px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
}
#bg_bottom {
	background:url(../images/bg_bottom.png) repeat-x bottom left;
}
#bg_bottom #Background #OutsideBox #ContentBox #leftBox .Propaganda {
	background: url(../images/Propaganda.png) no-repeat top left;
	height: 344px;
	float: left;
	width:100%;
}
#bg_bottom #Background #OutsideBox #ContentBox #leftBox .Propaganda .Propaganda_image {
	margin-right: a;
	padding:59px 0 0 18px;
	text-align:center;
}
/*----------修改開始---------*/
#bg_bottom #Background #left_flash {
	position: absolute;
	height: 676px;
	width: 133px;
	left: -135px;
	top: 0px;
}
#bg_bottom #Background #right_flash {
	position: absolute;
	height: 711px;
	width: 140px;
	right: -138px;
	top: 0px;
}
/*----------修改結束---------*/
#floor .footer_btn{
	background:url(../images/bg_footer_btn.png) no-repeat right bottom;
	clear:both;
	text-align:right;
	height:40px;
}
#floor .footer_btn #sildeCtrlbtn{
	background:none;
	border:none;
	color:#ffa200;
	font: bolder 14px "Microsoft JhengHei UI", "Microsoft JhengHei UI Light", "微軟正黑體"; 
	height:30px;
	letter-spacing:4px;
	margin:10px 17px 0 0;
	width:89px;
}
#bg_bottom #Background #floor #footer_menu a {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
}
#bg_bottom #Background #floor #footer_menu {
	background:url(../images/bg_footer_menu.png) repeat-y top left;
	float:left;
	margin-bottom:10px;
	text-align: left;
	width:100%;
}
#bg_bottom #Background #floor #footer_menu ul#footer_main{
	list-style:none;
	padding:20px 0 15px 10px;
	margin:0;
}
#bg_bottom #Background #floor #footer_menu ul#footer_main li{
	display:inline-block;
	float:left;
	margin:0 10px 10px 10px;
	width:95px;
}
#bg_bottom #Background #floor #footer_menu ul#footer_main li a{
	border-bottom:1px solid #fff;
	color:#fff;
	display:block;
	font:bold 14px "Microsoft JhengHei UI", "Microsoft JhengHei UI Light", "微軟正黑體";
	padding-left:10px;
}
#bg_bottom #Background #floor #footer_menu ul#footer_main li ul.submenu{
	/*display:none;*/
	margin:0 0 20px 0;
	padding:0;
}
#bg_bottom #Background #floor #footer_menu ul#footer_main li ul.submenu li{
	display:block;
	margin:5px 0 5px 0;
}
#bg_bottom #Background #floor #footer_menu ul#footer_main li ul.submenu li a{
	border:none;
	color:#fff;
	font:normal 14px "Microsoft JhengHei UI", "Microsoft JhengHei UI Light", "微軟正黑體";
}





#bg_bottom #Background #floor .floor_text a {
	font-size: 11pt;
	color: #000;
}
#bg_bottom #Background #floor .floor_text {
	clear:both;
	margin-bottom:5px;
	text-align: center;
	width:100%;
}
#bg_bottom #Background #OutsideBox #rightBox .BtnIcon {
	list-style-type: none;
	position: relative;
	width: 160px;
	height: 30px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 30px;
}
#bg_bottom #Background #OutsideBox #ContentBox .pageContentBox #InsideBox .insideCenter .BreadBox {
	clear: both;
	height: 20px;
}
